osl::psn::ParseError Class Reference

`#include <usi.h>`

Inheritance diagram for osl::psn::ParseError:

## Public Member Functions

| ParseError (const std::string &msg="")

## Detailed Description

Definition at line 51 of file usi.h.

## Constructor & Destructor Documentation

## ParseError()

osl::psn::ParseError::ParseError | ( | const std::string & | msg = "" | ) |

inline

Definition at line 54 of file usi.h.

The documentation for this class was generated from the following file:

- usi.h